# translation of kio_fish.po to Persian
# Nazanin Kazemi <kazemi@itland.ir>, 2006.
# MaryamSadat Razavi <razavi@itland.ir>, 2006.
# Nasim Daniarzadeh <daniarzadeh@itland.ir>, 2006.
# Mohammad Reza Mirdamadi <mohi@linuxshop.ir>, 2013.
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-08-20 04:51+0200\n"
"PO-Revision-Date: 2013-01-18 22:44+0330\n"
"Last-Translator: Mohammad Reza Mirdamadi <mohi@linuxshop.ir>\n"
"Language-Team: Farsi (Persian) <kde-i18n-doc@kde.org>\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.5\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: fish.cpp:299
msgid "Connecting..."
msgstr "اتصال..."

#: fish.cpp:607
msgid "Initiating protocol..."
msgstr "آغاز قرارداد..."

#: fish.cpp:641
msgid "Local Login"
msgstr "ورود محلی"

#: fish.cpp:643
msgid "SSH Authentication"
msgstr "اجازه SSH"

#: fish.cpp:773
msgid "Disconnected."
msgstr "قطع ارتباط."
